.Style1{font-family: 'BlairMdITCTT-Medium','BlairMdITC TT';
font-size: 10px; 
font-weight:500; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'CenturySchoolbook-Italic','Century Schoolbook','Times New Roman',serif;
font-size: 20px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'CenturySchoolbook','Century Schoolbook','Times New Roman',serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'CenturySchoolbook','Century Schoolbook','Times New Roman',serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'CenturySchoolbook-Bold','Century Schoolbook','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Florals2','Florals 2';
font-size: 64px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #515151;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #525252;
word-wrap: break-word;}
.linkStyle_11{font-family: 'ArialMT','Arial',sans-serif;
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#000000; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
color: #525252;
word-wrap: break-word;}
a.Style10:visited{color:#000000; text-decoration:underline;}
a.Style10:hover{color:#FF2600; text-decoration:underline;}
.Style17{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 28px; 
margin:0;
color: #FF2600;
text-shadow: 0.7660px 0.6428px 1.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style18{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #A6A6A6;
word-wrap: break-word;}
.linkStyle_19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_19:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_19:hover{color:#000000; text-decoration:none;}
.linkStyle_22{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
color: #D37B7D;
text-decoration: none; 
/*110#00F900#D37B7D#000000*/
word-wrap: break-word;}
a.linkStyle_22:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_22:hover{color:#000000; text-decoration:none;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #919191;
word-wrap: break-word;}
.linkStyle_26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #D37B7D;
word-wrap: break-word;}
a.linkStyle_26:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_26:hover{color:#000000; text-decoration:none;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.linkStyle_30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_30:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_30:hover{color:#000000; text-decoration:none;}
.linkStyle_33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
color: #D37B7D;
text-decoration: none; 
/*110#00F900#D37B7D#000000*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_33:hover{color:#000000; text-decoration:none;}
.linkStyle_36{font-family: 'SnellRoundhand-Black','Snell Roundhand';
font-size: 16px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_36:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_36:hover{color:#000000; text-decoration:none;}
.linkStyle_39{font-family: 'SnellRoundhand-Black','Snell Roundhand';
font-size: 16px; 
color: #D37B7D;
text-decoration: none; 
/*110#00F900#D37B7D#000000*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_39:hover{color:#000000; text-decoration:none;}
.Style42{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.Style43:visited{color:#000000; text-decoration:none;}
a.Style43:hover{color:#FF2600; text-decoration:none;}
.linkStyle_46{font-family: 'ArialMT','Arial',sans-serif;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_46:visited{color:#000000; text-decoration:none;}
a.linkStyle_46:hover{color:#FF2600; text-decoration:none;}
.Style49{font-family: 'MinsterNo4','Minster No 4';
font-size: 48px; 
margin:0;
color: #FF2600;
text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style50{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style51{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style52{font-family: 'MaturaMTScriptCapitals','Matura MT Script Capitals';
font-size: 29px; 
margin:0;
color: #FF2600;
text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style53{font-family: 'KellyAnnGothic';
font-size: 34px; 
margin:0;
color: #FF2600;
text-shadow: 1.0607px 1.0607px 0.5px rgba(145,145,145,1.0);
word-wrap: break-word;}
.Style54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.Style25:visited{color:#D37B7D; text-decoration:none;}
a.Style25:hover{color:#000000; text-decoration:none;}
.Style57{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #1F1F1F;
word-wrap: break-word;}
.Style58{font-family: 'Baskerville-SemiBoldItalic','Baskerville','Times New Roman',serif;
font-size: 20px; 
font-weight:600; 
font-style: italic;
margin:0;
color: #1F1F1F;
word-wrap: break-word;}
.Style59{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #1F1F1F;
word-wrap: break-word;}
.Style60{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
color: #1F1F1F;
word-wrap: break-word;}
.Style61{font-family: 'ArialMT','Arial',sans-serif;
color: #1F1F1F;
word-wrap: break-word;}
.Style62{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
color: #1F1F1F;
word-wrap: break-word;}
.Style63{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #000D62;
word-wrap: break-word;}
.Style64{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #000D62;
word-wrap: break-word;}
.Style65{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #1F1F1F;
word-wrap: break-word;}
.Style66{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style67{font-family: 'ArialMT','Arial',sans-serif;
font-style: italic;
word-wrap: break-word;}
.Style68{font-family: 'ArialMT','Arial',sans-serif;
word-wrap: break-word;}
.Style69{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
word-wrap: break-word;}
.Style70{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style71{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style72{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style73{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style74{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style75{font-family: 'ArialMT','Arial',sans-serif;
font-style: normal;
color: #584D4C;
word-wrap: break-word;}
.Style76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style77{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
color: #FF2600;
word-wrap: break-word;}
.Style78{font-family: 'ArialMT','Arial',sans-serif;
font-style: italic;
color: #584D4C;
word-wrap: break-word;}
.Style79{font-family: 'ArialMT','Arial',sans-serif;
color: #584D4C;
word-wrap: break-word;}
.Style80{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_81{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
color: #D37B7D;
text-decoration: none; 
/*110#00F900#D37B7D#FF2600*/
word-wrap: break-word;}
a.linkStyle_81:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_81:hover{color:#FF2600; text-decoration:none;}
.Style84{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.linkStyle_85{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
font-style: italic;
color: #D37B7D;
text-decoration: none; 
/*110#00F900#D37B7D#000000*/
word-wrap: break-word;}
a.linkStyle_85:visited{color:#D37B7D; text-decoration:none;}
a.linkStyle_85:hover{color:#000000; text-decoration:none;}
.Style88{font-family: 'ArialMT','Arial',sans-serif;
font-weight: 400;
color: #584D4C;
word-wrap: break-word;}
.Style89{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
color: #584D4C;
word-wrap: break-word;}
.Style90{font-family: 'ArialMT','Arial',sans-serif;
font-weight: 400;
font-style: italic;
color: #584D4C;
word-wrap: break-word;}
.Style91{font-family: 'ArialMT','Arial',sans-serif;
font-style: italic;
color: #515151;
word-wrap: break-word;}
.Style92{font-family: 'ArialMT','Arial',sans-serif;
color: #515151;
word-wrap: break-word;}
.Style93{font-family: 'ArialMT','Arial',sans-serif;
font-weight: 400;
font-style: italic;
color: #515151;
word-wrap: break-word;}
.Style94{font-family: 'ArialMT','Arial',sans-serif;
font-weight: 400;
color: #515151;
word-wrap: break-word;}
.Style95{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style96{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #191919;
word-wrap: break-word;}
.Style97{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 28px; 
margin:0;
color: #FF2600;
text-shadow: 0.7071px 0.7071px 1.0px rgba(0,0,0,1.0);
word-wrap: break-word;}
.linkStyle_98{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 19px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
a.linkStyle_98:visited{color:#000000; text-decoration:none;}
a.linkStyle_98:hover{color:#FF2600; text-decoration:none;}
.linkStyle_101{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 19px; 
font-style: italic;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_101:visited{color:#000000; text-decoration:none;}
a.linkStyle_101:hover{color:#FF2600; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}